Subject: Bug#4409: Problems with the post-install

From: Gordon Russell <[email-masked]>
Date: Thu, 5 Sep 1996 10:01:47 +0100 (BST)

Package: kernel-image
Version: 2.0.5-1

The post-install seems to look for /vmlinuz, and since I don't have one of
those it dies off rather quickly! All my kernels are in the /boot directory,
as this is a partition on my IDE drive, and / is on a SCSI drive (which 
would be difficult to boot from). Surely this is not an unusual setup? This
used to be the standard method a few years ago (I have been using linux for
many years, and debian for a year or so).

As a fix, why not first look in /, and then in /boot?
I am using the buzz-fixed distribution.

Thanks
 Gordon